/*
 Theme Name: Salient Child
 Template: salient
*/
#cookie-notice {
	font-size: 15px;
}

.grecaptcha-badge  {
	display:none
}

/* stan normalny */
#cookie-notice .cn-button,
#cookie-notice .cn-set-cookie,
#cookie-notice .cn-more-info {
	cursor: pointer !important;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	padding: 10px 20px 10px 20px;
	letter-spacing: 1px;
	background-color: #32d6ff !important;
	border-color: #32d6ff !important;
	color: #fff !important;
	transition: background-color .2s ease, border-color .2s ease;
}
#cookie-notice .cn-close-icon {
  transition: opacity 0.3s ease;
}

/* hover + focus (dla klawiatury) */
#cookie-notice .cn-button:hover,
#cookie-notice .cn-set-cookie:hover,
#cookie-notice .cn-more-info:hover,
#cookie-notice .cn-button:focus,
#cookie-notice .cn-set-cookie:focus,
#cookie-notice .cn-more-info:focus {
	background-color: #69e1ff !important;
	border-color: #69e1ff !important;
	color: #fff !important;
}

#cookie-notice .cn-button.bootstrap {
	color: #fff;
	background: #32d6ff;
}

#cookie-notice .cn-close-icon:hover {
	opacity: 50 !important;
}

.godz {
	color: #fff;
}

.mapa {
	height: 450px;
}

#footer-outer,
#nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
	background-color:#000000!important;
	margin-bottom: -55px;
}

#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a{
	color: #3f3f3f!important;
}

body #header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a{
	color: #3f3f3f!important;
}

.container-wrap {
	background-color: #f8f8f8!important;
}